@media only screen and (max-width:1199px) {

    .address-block .time h6, .address-block .address h6{font-size: 18px;}
    .address-block .time p, .address-block .address p{font-size: 18px;
        line-height: 26px;}
        .invited-address-block ul li h4{font-size: 30px;  line-height: 34px;}
        .invited-address-block ul li p{font-size: 22px;
            line-height: 34px;}
            .invited-address-block ul{padding: 30px 20px;}
            .single-center-block p{font-size: 28px;
                line-height: 38px;}
                .single-center-block{padding:60px 0;}
                .landing-page-title{font-size: 40px;}
                .landing-page-title::before{top: 26px;}
}


@media only screen and (max-width:991px) {

.invited-address-block ul li p {font-size: 18px;line-height: 26px;}
.invited-address-block ul li h4 {font-size: 20px;line-height: 24px;margin: 0 0 14px;padding: 0 0 0 40px;}
.invited-address-block ul li h4::before {top: -6px;}
.address-block .time h6, .address-block .address h6 {line-height: 26px;}

}


@media only screen and (max-width:767px) {

    .landing-header .social-block a { width: 30px; height: 30px;line-height:30px;font-size: 14px;}
    .landing-footer p {font-size:16px;}
    .registration-form {padding: 40px 0;}
    .registartion-section h2 {margin: 0 0 30px 0;}
    .team-block .team-item .content {padding-left: 30px;}
    .invited-address-block figure, .invited-address-block ul{width: 100%;}
    .landing-page-title {font-size: 26px;margin: 0 auto 50px;}


}


@media only screen and (max-width:575px) {

    .single-center-block p {font-size: 22px;line-height: 32px;}
    .team-block .team-item h2 {font-size: 24px;line-height: 30px;}
    .team-block .team-item h6 {font-size: 20px;line-height: 24px;}
    .team-block .team-item {padding: 15px;}
    .registartion-section .radio-list span.wpcf7-list-item label {font-size: 18px;line-height: 24px;}
    .address-block .time, .address-block .address,
    .registartion-section .radio-list{width: 100%;}
    .address-block .time{ margin:0 0 30px;}
    .registartion-section span.Name, .registartion-section span.Email{width:100%;margin:0;}
    .registartion-section input[type="text"], .registartion-section input[type="email"] {margin:0 0 20px;}
    .team-block .team-item p {font-size: 16px;line-height: 24px; }
    .page-template-landing-reception .landing-page {padding: 40px 0 40px;}

}

@media only screen and (max-width:480px) {

    .team-block .team-item figure,
    .team-block .team-item .content{width: 100%;}
    .landing-page .team-item figure{height: 250px; width: auto;position: relative;margin: 0 auto 20px;}
    .team-block .team-item figure img {height: 100%;}
    .team-block .team-item {padding: 15px 10px;}
    .team-block .team-item .content {padding-left: 0;}
    .team-block .container .team-item:nth-child(2n) figure {order: 0;}
    .landing-page-title {font-size: 26px;margin: 0 auto 30px;}
    .celebrating-title {padding: 30px 0 0;font-size: 22px;line-height: 26px;}


}